﻿
div.clr
{
    clear: both;
}
#landAndPremisesSearch
{   
    padding-bottom: 10px;
    float:left;
    width: 705px;
    margin-left: -10px;
    border: solid 1px #ccc;
    background-color: #f9f9f9;
    margin-bottom: 20px;
}
#landAndPremisesSearch .column1, #landAndPremisesSearch .column2, #landAndPremisesSearch .column3, #landAndPremisesSearch .column4
{
    width: 165px;
    float:left;
    margin-left: 10px;                 
}
#landAndPremisesSearch .column2_2
{
    width: 210px;
    float:left;
    margin-left: 10px;   
    margin-right: 80px;              
}
#landAndPremisesSearch .column2_2 label
{
    float:left;
    width: 80px;
    border:solid 1px #f9f9f9;
}
#landAndPremisesSearch .column2_2 input
{
    float:left;
}

#landAndPremisesSearch .column1 input
{
    float:left;
}
#landAndPremisesSearch .column1 label
{
    float:left;
    width: 140px;
    font-weight: normal;
    margin-bottom: 5px; 
    margin-top: 2px;   
}
#landAndPremisesSearch h3
{   
    font-size: 12px; 
    font-weight: bold;
}

#landAndPremisesSearch .buttonarea
{
    float:left;
    width: 100%;
    padding-top: 20px;    
}

#landAndPremisesSearch .buttonarea div.sortOnList
{
    margin-left: 10px;
    float:left;   
}

#landAndPremisesSearch .buttonarea input.search
{
   float: right;
   margin-right: 20px;                    
}

#landAndPremisesMap
{
    margin-bottom: 10px;
}

ul.searchresultlist
{
    margin-left: 0px;
}
ul.searchresultlist li
{
    margin-left: 0px;
    list-style-type: none;
    border-bottom: solid 1px #ccc;
    display:block;
    float:left;
    width: 695px;
    padding:15px 5px 15px 5px;
}
ul.searchresultlist li:hover
{
    background-color: #eeeeee;
}

ul.searchresultlist li img
{
    width: 120px;
    height: 90px;
    float:left;
}

ul.searchresultlist li .description
{
    width: 300px;
    float:left;
    margin-left: 10px;
}
ul.searchresultlist li .otherinfo
{
    width: 250px;
    float:left;
    margin-left: 10px;
}

ul.searchresultlist li .otherinfo .label
{
    font-weight: bold;
    width: 80px;
    float:left;
}
ul.searchresultlist li .otherinfo .info
{
    width: 170px;
    float:left;
}
ul.searchresultlist li .description a.readmore
{
    margin-top: 5px;
    display: block;
    color: #aac100;
    text-decoration: none;
}
ul.searchresultlist li .description a.readmore:hover
{
    margin-top: 5px;
    display: block;
    color: #aac100;
    text-decoration: underline;
}

#map_canvas
{
    width: 705px;
    height: 255px;     
}


/* TABS */
#tabs_wrapper     
{
    /*width: 422px;*/
}
#tabs_container 
{    
    border-bottom: 1px solid #ccc;
    margin-left: -10px;
}
#tabs 
{    
    list-style: none;    
    padding: 0px 0 4px 0;    
    margin: 0 0 0 10px;    
    font: 0.75em arial;
}
#tabs li 
{    
    display: inline;
}
#tabs li a 
{    
    border: 1px solid #ccc;    
    padding: 4px 6px;    
    text-decoration: none;    
    background-color: #eeeeee;    
    border-bottom: none;    
    outline: none;
    border-radius: 5px 5px 0 0;    
    -moz-border-radius: 5px 5px 0 0;    
    -webkit-border-top-left-radius: 5px;    
    -webkit-border-top-right-radius: 5px;
    font-size: 14px;
    
}
#tabs li a:hover 
{    
    background-color: #dddddd;    
    padding: 4px 6px;
}
#tabs li.active a 
{    
    border-bottom: 1px solid #fff;    
    background-color: #fff;    
    padding: 4px 6px 5px 6px;    
    border-bottom: none;
    font-size: 14px;
}
#tabs li.active a:hover 
{    
    background-color: #eeeeee;    
    padding: 4px 6px 5px 6px;    
    border-bottom: none;
} 
#tabs li a.icon_accept 
{    
    background-image: url(accept.png);    
    background-position: 5px;    
    background-repeat: no-repeat;    
    padding-left: 24px;
}
#tabs li a.icon_accept:hover 
{    
    padding-left: 24px;
} 
#tabs_content_container 
{    
    /*border: 1px solid #ccc;    
    border-top: none;*/   
    /*padding: 10px;    
    width: 400px;*/
    padding-top: 0px;
    margin-left: -10px;
}
.tab_content 
{    
    display: none;
}

/* Object page */
#main-content .col50procent_l
{
    width: 460px;
    float:left;
    /*border:dashed 1px red;*/
}
#main-content .col50procent_2
{
    width: 460px;
    float:left;
    /*border:dashed 1px lime;*/
    margin-left: 15px;
}



div.shortfact
{
    margin-bottom: 20px;
    float:left;
}
h2.withline
{
    border-bottom: solid 1px #ccc; /* #aac100 */
    
    display:block;
    width:460px;
}



.labelfact
{
    font-weight: bold;
    width: 120px;
    float:left;
}
.infofact
{
    width: 320px;
    float:left;
}

div.description
{
    margin-bottom: 20px;
    float:left;
}
div.facts
{
    margin-bottom: 20px;
    float:left;
}


div.relateddocuments
{
    width: 100%;
    margin-bottom: 20px;
    float:left;
}
ul.documentlist
{
   margin-left:0px;
}
ul.documentlist li
{
   margin-left:0px;   
   list-style-type: none;
   display:block;   
}
ul.documentlist li a
{
   margin-left:0px;
   padding-left: 20px;
   background: url("/images/arr_readmore_out_tp.png") 0 0 no-repeat;
   padding-bottom: 10px;
}
ul.documentlist li a:hover
{
   margin-left:0px;
   padding-left: 20px;
   background: url("/images/naringsliv/arr_readmore_over_tp.png") 0 0 no-repeat;
    padding-bottom: 10px;
}

div.object_on_map 
{
    width: 100%;
    float:left;
}

div.object_on_map img
{
    margin-top: 10px;
}

/*Object Images */


div.contactform
{
    padding:10px;
    border:solid 1px #ccc;
    background-color: #ededed;
    float:left;
    margin-bottom: 20px;
} 
div.contactform label
{
    width: 120px;
    float:left;                    
}
div.contactform .txtbox
{
    width: 300px;
    float:left;
    padding: 3px;
    margin-bottom: 6px;
    border-radius: 6px 6px 6px 6px;    
    -moz-border-radius: 6px 6px 6px 6px;    
    -webkit-border-top-left-radius: 6px;    
    -webkit-border-top-right-radius: 6px;                   
}
div.contactform .txtarea
{
    width: 300px;
    height: 50px;
    float:left; 
    margin-bottom: 5px;
    border-radius: 6px 6px 6px 6px;    
    -moz-border-radius: 6px 6px 6px 6px;    
    -webkit-border-top-left-radius: 6px;    
    -webkit-border-top-right-radius: 6px;                   
}
div.contactform input.submit
{
    float:right;
}

div.contactinformation
{
    width:100%;
    margin-bottom: 20px;
    float:left;
}

/* Images on Object page */
#imageWrap { 
    width: 450px;
    height: 340px; 
    background: url('ajax-loader.gif') center center no-repeat; 
}
div.objectimages
{
    border:solid 1px #ccc;
    padding: 7px 7px 4px 7px;
    margin-bottom: 15px;
    background-color: #6b7680;
    background-color: #000;
    float:left;
}
img.bigimage
{
    width: 450px;
    height: 340px
}
div.objectimages div.smallimages
{
    margin-top: 7px;
    float:left;
    width: 100%;
    border:dashed 1px rede;
    
}
img.small
{
    border:solid 2px #ccc;
    width: 83px;
    height: 64px;
    margin-right:3px;
    float:left;
    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}

img.small:hover
{
    border:solid 2px #ccc;
    width: 83px;
    height: 64px;
    margin-right:3px;
    float:left;    
    
    opacity:1.0;
    filter:alpha(opacity=100);
} 

img.smallactive
{
     border:solid 2px #ccc;
    width: 83px;
    height: 64px;
    margin-right:3px;
    float:left;
    
    opacity:1.0;
    filter:alpha(opacity=100);
    
} 

#map_canvas
{
    width:705px; 
    height:400px;
    margin-top: 10px; 
    border:solid 1px #ccc;
    float:left;
    background-color: #ededed;
}

div.mapInformation
{
    background-color: #ededed;
    border: solid 1px #ccc;
    padding: 3px;
    float:left;
    width:699px; 
    height:25px;
    margin-top: -1px;
}

div.mapInformation span.markerinfo 
{
    margin-left: 5px;
    margin-right: 25px;
    padding-top: 5px;
    color: #666666;   
}

h3.popupinfo
{
    font-size: 13px;
    font-weight:bold;
    margin-top: 5px;
    margin-right: 20px;
}
a.readmorelink
{
    color: Red;
    font-size: 20px;
}

div.smallmap, #map_canvas_small
{
    width:460px; 
    height:300px;
    margin-top: 10px; 
    border:solid 1px #ccc;
    float:left;
    background-color: #ededed;
    
    
} 

div.inforow
{
    float:left;
    width: 100%;
}

.infowindow
{
    background-color:Lime;
}






